Subject: [ETI Informal pdf 1AD.04.07.22] Some challenging answers to some challenging questions
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Sun, 8 Aug 2004 18:36:56 +0200

Greetings

I am sure that some of you wonder why i am so focussed on many of these issues.

I would like to share a few answers i have received to some questions that some of you may also have asked or be asking or be thinking of asking.

These answers are answers that i received from the Almighty in a way that i am very clear that He spoke to me.

I CANNOT prove this to you and will not even ask you to believe me.

Please consider what follows and take your OWN measures to reach a conclusion.

I am NOT responsible for what you believe out of what i write and i do NOT have to sell you or persuade you -- it is UP TO YOU to draw your own conclusion.

We will EACH stand ALONE in front of the judgment seat one day and then, "... said" whoever "..." may be, will not be of ANY USE to any of us.

1) DO THE NAMES MATTER?
In late 2000 / early 2001 i was wrestling with many aspects of what i believed.

Amongst many other things i had come across teachings about the Name "Yahweh" being the correct Name of the Almighty and was struggling to decide whether to give up using "the LORD".

I asked the Father a question along the lines of "Father does it matter?" and He answered me VERY CLEARLY "how would you like it if your wife called you by the name of your worst enemy?"

From this i understood that ANY name of any pagan demonic deity was an alias for Satan and that by calling the Almighty "the LORD", an English approximation of "Baal" i was calling Him by a Satanic name.

I STOPPED using "the LORD".

Over time i came to learn about "Yah" and "Yah the eternally self existing" and made further adjustments.

I also came to understand that "elohim" was more accurately translated "mighty one" and that "elohim" had been substituted for "Yah" and "Yahweh" in many places in the Hebrew texts thus resulting in the common misunderstandings about verses which are translated with "God".

Recently i came to conclude that "Yahooeh" was a more accurate transliteration / translation than Yahweh.

In similar vein i also came to conclude that calling Yahooshua "Iesous" (Jesus) was as unpleasant for Yahooshua as was calling the Almighty "the LORD" or "God" was unpleasant to the Almighty.

Accordingly, i stopped using Jesus once i had reached clarity on what seemed to me to be an acceptable transliteration / translation.  At first i used "Yahshua" and recently came to conclude that "Yahooshua" was more accurate.

2) DOES CHRISTMAS MATTER?
In a similar vein, a year later, having realized that Christmas was NOT a feast of the Almighty, i was STILL wrestling with my pieces about tradition, the children expected it, the family expected it, etc.

I asked the Father something along the lines of "does it matter if we observe Christmas" to which He replied "how would you like it if your family celebrated your birthday on the birthday of your worst enemy?"

We STOPPED observing Christmas, giving gifts, having special meals, etc and started treating Christmas as a working day insofar as that was practical.

AND started to make a more concerted effort to keep Passover and the feast of unleavened bread, Pentecost, the Day of Atonement and the Feast of Tabernacles.

CONCLUSION
Please consider these points carefully.

The principles embodied in these two answers have provided a basis to motivate me to examine MANY AREAS OF MY LIFE in the last few years AND to reach the conclusions that are set out in the document 1A1.04.07.04 "Seeking to Live Life the Way the Almighty Intends" and other documents published on the ETI list in recent years.

I hope this helps.

Warm regards and blessings

James

James Robertson
END TIME ISSUE MINISTRIES

Please forward as you deem appropriate.

Email: [email-masked]
Tel: ++27-(0)11-791-2327
Cell ++27 (0)83-251-6644
Web Site: www.ETIMin.org

P O Box 898, Randpark Ridge, 2156, Republic of South Africa